Subject: Ticket Assigned - Order number 9576894416
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jul 2022 11:41:41 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9576894416 Complaint number 4581850

Good day, I have called and made contact with center point for 3 days now
and this situation has still not been dealt with! This is
completely unacceptable.

According to the app and the consultants I keep speaking to, they tell me
my order has been delivered and I have NOT received ANYTHING. No delivery
person contacted me for delivery and. Itching was placed at my door.

This order needs to be tracked or I will need a refund!

A response is required as soon as possible.

Miss Charney Davids

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4589848